ISDNBCHAN(4)

NAME
isdnbchan - ISDN Raw B-Channel access driver

SYNOPSIS
pseudo-device isdnbchan count

DESCRIPTION
The isdnbchan driver provides an interface to the raw untranslated B-channel.

SEE ALSO
isdnd.rc(5), isdnd(8)

AUTHORS
The isdnbchan device driver and this man page were written by Hellmuth Michaelis <hm@kts.org>.